$(function(){
    $("#leftpanel h3:eq(1)").addClass('red'); //changing second left menu title bg to red
    
    $("#leftpanel h3").each(function(){
        if (!$(this).parent().parent().parent().parent().parent().find('li#current').size())
         {
            $(this).parent().parent().parent().parent().parent().find('ul').css('display','none');
         }
    });
    
    $("#leftpanel h3").click(function(event){
        $(this).parent().parent().parent().parent().parent().find('ul').slideToggle();
    });
})
